Bug 996838 - [abrt] WARNING: at block/blk-core.c:1283 __blk_put_request+0x141/0x180()
[abrt] WARNING: at block/blk-core.c:1283 __blk_put_request+0x141/0x180()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:6f1ce03273f73baec1e2625bf0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 02:17 EDT by esteban
Modified: 2013-10-08 12:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:18:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (81.69 KB, text/plain)
2013-08-14 02:17 EDT, esteban
no flags Details

  None (edit)
Description esteban 2013-08-14 02:17:30 EDT
Description of problem:
faizzzazzzzzz

Additional info:
reporter:       libreport-2.1.6
WARNING: at block/blk-core.c:1283 __blk_put_request+0x141/0x180()
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack rfcomm ebtable_filter ebtables ip6table_filter ip6_tables bnep joydev arc4 iwldvm mac80211 uvcvideo snd_hda_codec_realtek snd_hda_codec_hdmi acpi_cpufreq mperf coretemp snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd iTCO_wdt iTCO_vendor_support btusb soundcore microcode tg3 ptp pps_core ideapad_laptop videobuf2_vmalloc videobuf2_memops videobuf2_core videodev iwlwifi media i2c_i801 lpc_ich mfd_core bluetooth cfg80211 ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder ir_nec_decoder sparse_keymap rfkill rc_rc6_mce ene_ir rc_core uinput dm_crypt usb_storage nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core video
CPU: 0 PID: 1837 Comm: systemd-udevd Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: LENOVO 20017               /KIWB1, BIOS 15CN23WW(V1.06)          03/31/2009
 0000000000000009 ffff880094d5f8d0 ffffffff81643216 ffff880094d5f908
 ffffffff8105c211 ffff8800936bfbe8 ffff8800936bfbe8 0000000000000246
 ffff8800376e6800 ffff8800936bfbe8 ffff880094d5f918 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff812c2b51>] __blk_put_request+0x141/0x180
 [<ffffffff812c2bbf>] blk_put_request+0x2f/0x50
 [<ffffffff81409c67>] scsi_execute+0x107/0x160
 [<ffffffff8140aecc>] scsi_execute_req_flags+0x8c/0x100
 [<ffffffff8140b0f4>] scsi_mode_sense+0x1b4/0x330
 [<ffffffff81417175>] sd_revalidate_disk+0x845/0x1d30
 [<ffffffff8119a3e6>] ? get_super+0x26/0xe0
 [<ffffffff811cd8b2>] check_disk_change+0x62/0x70
 [<ffffffff81414dee>] sd_open+0x8e/0x1d0
 [<ffffffff811ce298>] __blkdev_get+0xc8/0x4c0
 [<ffffffff811ce84d>] blkdev_get+0x1bd/0x330
 [<ffffffff811afc63>] ? unlock_new_inode+0x43/0x70
 [<ffffffff811cd30c>] ? bdget+0x12c/0x150
 [<ffffffff811cea6b>] blkdev_open+0x5b/0x80
 [<ffffffff811957ab>] do_dentry_open+0x1eb/0x280
 [<ffffffff811cea10>] ? blkdev_get_by_dev+0x50/0x50
 [<ffffffff81195871>] finish_open+0x31/0x40
 [<ffffffff811a60da>] do_last+0x4da/0xe60
 [<ffffffff8128b86c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a6b10>] path_openat+0xb0/0x4d0
 [<ffffffff81158161>] ? handle_mm_fault+0x291/0x660
 [<ffffffff811a75a8>] do_filp_open+0x38/0x80
 [<ffffffff811b30bd>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196b49>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196c3e>] SyS_open+0x1e/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 esteban 2013-08-14 02:17:37 EDT
Created attachment 786404 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:50:17 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:18:15 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.